# Configuration file

matterlist {
    I:blockGlass=6
    I:cobblestone=4
    I:dustGlowstone=4
    I:dustRedstone=4
    I:dye=1
    I:gemDiamond=64
    I:gemEmerald=64
    I:gemLapis=4
    I:gemQuartz=4
    I:ingotBrick=3
    I:ingotBrickNether=3
    I:ingotGold=9
    I:ingotIron=9
    I:logWood=16
    I:"minecraft:apple"=1
    I:"minecraft:arrow"=1
    I:"minecraft:baked_potato"=2
    I:"minecraft:bedrock"=512
    I:"minecraft:beef"=3
    I:"minecraft:blaze_rod"=2
    I:"minecraft:bone"=2
    I:"minecraft:cactus"=10
    I:"minecraft:carrot"=1
    I:"minecraft:chicken"=3
    I:"minecraft:clay"=12
    I:"minecraft:clay_ball"=3
    I:"minecraft:coal"=8
    I:"minecraft:cooked_beef"=3
    I:"minecraft:cooked_chicken"=3
    I:"minecraft:cooked_fished"=2
    I:"minecraft:dirt"=4
    I:"minecraft:egg"=1
    I:"minecraft:end_stone"=8
    I:"minecraft:ender_pearl"=8
    I:"minecraft:feather"=1
    I:"minecraft:fermented_spider_eye"=1
    I:"minecraft:fish"=2
    I:"minecraft:flint"=2
    I:"minecraft:furnace"=8
    I:"minecraft:ghast_tear"=8
    I:"minecraft:grass"=5
    I:"minecraft:gravel"=8
    I:"minecraft:gunpowder"=2
    I:"minecraft:hardened_clay"=16
    I:"minecraft:ice"=4
    I:"minecraft:iron_horse_armor"=18
    I:"minecraft:lava_bucket"=30
    I:"minecraft:lead"=9
    I:"minecraft:leather"=3
    I:"minecraft:melon"=1
    I:"minecraft:milk_bucket"=28
    I:"minecraft:mossy_cobblestone"=5
    I:"minecraft:mycelium"=5
    I:"minecraft:nether_star"=256
    I:"minecraft:nether_wart"=3
    I:"minecraft:netherrack"=3
    I:"minecraft:obsidian"=64
    I:"minecraft:paper"=1
    I:"minecraft:porkchop"=3
    I:"minecraft:potato"=2
    I:"minecraft:pumpkin"=8
    I:"minecraft:pumpkin_seeds"=1
    I:"minecraft:reeds"=1
    I:"minecraft:rotten_flesh"=2
    I:"minecraft:saddle"=4
    I:"minecraft:snow"=2
    I:"minecraft:soul_sand"=8
    I:"minecraft:spider_eye"=1
    I:"minecraft:string"=1
    I:"minecraft:sugar"=1
    I:"minecraft:tallgrass"=1
    I:"minecraft:vine"=1
    I:"minecraft:water_bucket"=28
    I:"minecraft:wheat"=1
    I:"minecraft:wheat_seeds"=1
    I:"minecraft:wool"=4
    I:nuggetGold=1
    I:oreCoal=16
    I:oreDiamond=128
    I:oreEmerald=128
    I:oreGold=18
    I:oreIron=18
    I:oreLapis=4
    I:oreQuartz=16
    I:oreRedstone=16
    I:paneGlass=1
    I:plankWood=4
    I:record=4
    I:sand=6
    I:slimeball=2
    I:stickWood=1
    I:stone=4
    I:treeLeaves=1
}


